$(document).ready(function() {
    
    if ($(document).height() > $(window).height()) {
        $('#footer_container').css("position","relative");
    } else {
        $('#footer_container').css("position","fixed");
        $('#footer_container').css("bottom","0px");
    };   
    
    $('.slider').sss({
        slideShow:  true,
        startOn:    0,
        transition: 400,
        speed:      3500,
        showNav:    true
    });
});


